/* --------------------------------Header css ----------------------------- */
.header {
    display: flex;
    justify-content: space-between;
    position: fixed;
    padding: 12px 16px;
    background: #607b74;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24);
    width: 100%;
    box-sizing: border-box;
    height: 72px;
    z-index: 1;

}

.header-logo {
    width: 160px;
    height: 58px;
}

.header-button {
    background: #e1e5da;
    box-shadow: 0px 1px 4px rgba(255, 247, 1, 0.45);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #607b73;
    padding: 12px 24px;
    cursor: pointer;
    outline: none;
    border: none;
    cursor: pointer;

}


@media(max-width:1000px) {
    .header-logo {
        width: 120px;
    }
}






/* --------------------------------Information css ------------------------ */

.information {
    display: flex;
    flex-direction: column;
    background-image: url("../images/1.jpeg");
    background-position: center;
    /* Center the image */
    background-repeat: no-repeat;
    width: 100vw;
    /* Do not repeat the image */
    background-size: cover;
}

.information-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 120px 150px;
}

.information-heading {
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 72px;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 4px 0;
    color: #FFFFFF;

}

.information-text {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 36px;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0px;
    color: #FFFFFF;

}



@media(max-width:1000px) {

    .information-container {
        padding: 90px 32px;
    }

    .information-heading {
        font-size: 32px;
        line-height: 48px;
    }

    .information-text {
        font-size: 18px;
        line-height: 27px;
    }

}




/* -------------------------------Content css ------------------------------ */

.content-container {
    background: #e1e5da;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 150px 0;


}

.content-heading {
    font-size: 42px;
    line-height: 53px;
    color: rgba(0, 0, 0, 0.87);
    margin: 0;
    padding: 24px 12px;

}

.content-subheading {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    color: rgba(0, 0, 0, 1);
    margin: 0;
    padding: 12px 12px;

}

.content-button {
    margin: 24px 0;
    background: #607b74;
    box-shadow: 0px 1px 4px rgba(255, 247, 1, 0.45);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    padding: 12px 24px;
    cursor: pointer;
    outline: none;
    border: none;
    cursor: pointer;
}


@media(max-width:1100px) {
    .content-heading {
        font-size: 36px;
        line-height: 48px;
        color: rgba(0, 0, 0, 0.87);
        margin: 0;
        padding: 24px 12px;
        text-align: center;

    }

    .content-subheading {
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        color: rgba(0, 0, 0, 1);
        margin: 0;
        padding: 12px 12px;
        text-align: center;

    }
}



/* -------------------------------Testimonial css -------------------------- */
.testimonial {
    display: flex;
    flex-direction: column;
    padding: 100px 0;
}

.testimonial-card {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.testimonial-heading {
    margin: 0 0 32px 0;
    font-size: 27px;
    line-height: 32px;
    color: #6B7177;
}

.testimonial-box {
    background: #FFFFFF;
    box-shadow: 0 1px 10px rgb(96, 123, 116), 0 0 0 rgb(96, 123, 116);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    padding: 32px 100px;
    width: 50%;
    align-items: center;
    justify-content: space-evenly;

}

.testimonial-text {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #6B7177;
    margin: 16px 0 32px 32px;
    text-align: left;
    white-space: pre-line;
}

.testimonial-image-div {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.testimonial-image-cost {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #6B7177;
    margin: 8px;
    text-align: left;
    white-space: pre-line;

}

.testimonial-image-container {
    position: relative;
}

.testimonial-image {
    width: 250px;
    height: 250px;
    border-radius: 12px;
    flex-shrink: 0;
    display: block;
}

.testimonial-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .2s ease;
    background-color: #000;
}

.testimonial-overlay-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.testimonial-image-container:hover .testimonial-overlay {
    opacity: 0.7;
}



.testimonial-head {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #515978;
    text-align: left;
    margin: 0;

}

.testimonial-colen {
    width: 24px;
    /* margin: 0 0 16px 0; */
}

.testimonial-content {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #6B7177;
    margin: 16px 0 32px 0;
    text-align: left;
}


.testimonial-name {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 24px;
    color: #515978;
    margin-bottom: 4px;
    text-align: left;
    width: 100%;

}

.testimonial-institute {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #6B7177;
    text-align: left;
    width: 100%;

}

.testimonial-major-div {
    display: flex;
    flex-direction: column;
    width: 90%;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.testimonial-major-heading {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
    text-align: center;

    color: #212326;

}

.testimonial-major-subheading {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    margin-top: 24px;
    color: #6B7177;

}


@media(max-width:1000px) {
    .testimonial-box {
        width: 70%;
        /* flex-direction: column; */
        padding: 16px
    }

    .testimonial-card {
        flex-direction: column;

    }

    .testimonial-image {
        width: 100%;
        /* height: 200px; */
    }

    .testimonial-text {
        margin: 16px 0 32px 0;
    }

    .testimonial-head {
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 28px;
    }

    .testimonial-content {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
    }

    .testimonial-name {
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 24px;
    }

    .testimonial-institute {
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
    }
}


/* ---------------------------------GridView css------------------------------ */

.gridview {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 100px 100px 100px;

}

.gridview-heading {
    text-align: center;
    font-style: normal;
    font-size: 32px;
    line-height: 38px;


}

.gridview-wrapper {
    border-radius: 5px;
    /* margin: 24px 100px 100px 100px; */
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 240px;
    grid-gap: 10px;
}

.gridview-container {
    /* border: 2px solid #ffa94d; */
    border-radius: 5px;

}

.gridview-container:nth-child(2) {
    grid-column: 3;
    grid-row: 2 / 4;
}

.gridview-container:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
}

.gridview-container {
    position: relative;
}

.gridview-image {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 4px;
}

.gridview-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .2s ease;
    background-color: #000;
}

.gridview-container:hover .gridview-overlay {
    opacity: 0.7;
}

.gridview-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

/* 
.gridview-image:hover {
    opacity: 0.2;
} */




@media(max-width:1000px) {

    .gridview {
        margin: 0 12px 100px 12px;

    }

    .gridview-wrapper {
        border-radius: 5px;
        /* margin: 100px 12px; */
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 150px;
        grid-gap: 10px;
    }

    .gridview-container:nth-child(2) {
        grid-column: 1;
        grid-row: 1;
    }

    .gridview-container:nth-child(5) {
        grid-column: 1;
        grid-row: 1;
    }
}




/* ------------------------------- Footer css ------------------------------ */

.footer {
    display: flex;
    background: #607b74;
    padding: 30px 30px;
    padding-bottom: 0px;
    flex-direction: column;
    color: #000
}

.footer-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
}


.footer-content-item1 {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    /* width: 25%; */
    justify-content: center;
}


.footer-content-item2 {
    display: flex;
    flex-direction: column;
    margin-left: 50px;
    width: 50%;
}

.footer-content-item3 {
    display: flex;
    flex-direction: column;
    margin-left: 50px;
    /* width: 25%; */
    align-items: center;

}

.footer-content-list1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 32px;
}

.footer-content-list2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin: 0 0 32px 60px;
}


.footer-content-itemHeading1 {
    font-size: 16px;
    line-height: 20px;
    display: grid;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #e1e5da;
}

.footer-content-itemHeading2 {
    font-size: 16px;
    line-height: 20px;
    display: grid;
    align-items: center;
    /* text-align: center; */
    text-transform: uppercase;
    color: #e1e5da;
    justify-content: center;
}

.footer-contentGrid {
    display: flex;
    align-items: center;
    justify-content: center;

}

.footer-content-itemText {
    font-size: 16px;
    line-height: 20px;
    white-space: pre-line;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0;
    padding-top: 10px;
    color: #e1e5da;
}

.footer-content-itemText a {
    text-decoration: none;
    color: #e1e5da;
    display: flex;
}

.footer-content-image {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 16px;
    align-items: center;

}

.footer-content-image a {
    margin: 0 12px;
}

/* .footer-content-image img {
    width: 40px;
    height: 40px;

} */

.footer-reserved {
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 32px 0;
    border-top: 1px solid #e1e5da;
    color: #FFFFFF;
    margin-top: 50px;
    justify-content: center;
    width: 100%;

}

.footer-copyright {
    padding: 3.2rem 0;
    border-top: 1px solid #fff;
    text-align: center;
    color: #e1e5da;

}



@media(max-width:1000px) {
    .footer {
        padding: 40px 24px;
        justify-content: center;
        align-items: center;

    }

    .footer-content {
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .footer-content-list1 {
        align-items: center;
        margin-bottom: 0px;

    }

    .footer-content-list2 {
        align-items: center;
        margin: 24px 0 0 0px;

    }

    .footer-content-item3 {
        width: 100%;
        margin: 40px 0;
        align-items: center;


    }



    .footer-contentGrid {
        flex-direction: column;

    }

    .footer-content-item1 {
        margin-top: 60px;
        margin-left: 0px;
        align-items: center;
        width: 100%;
    }

    .footer-content-item2 {
        margin-top: 60px;
        margin-left: 0px;
        align-items: center;
        width: 100%;
    }

    .footer-content-image {
        justify-content: space-around;
    }

    .footer-content-image a {
        margin-right: 0;

    }
}